.bordure_grisee {
	border: 1px solid #999999;
}
.police_cadre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	font-weight: bold;
}
.police_vignettes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CCCCCC;
}
.nom_objet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FF9900;
	text-transform: Aucune;
	text-decoration: underline;
	font-weight: normal;
	font-style: normal;
}
.police_cadre_modifiable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	font-weight: normal;
}
.nom_cadre_infos_ou_technique {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #999999;
	text-transform: Aucune;
	text-decoration: underline;
	font-weight: bold;
}
.police_cadre_non_modifiable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	font-weight: bold;
}
.miseajour {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #CCCCCC;
}
.ocre_titre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFCC33;
	text-decoration: underline;
	font-weight: bold;
}
.texte_simple {
	font-family: "Trebuchet MS", Arial;
	font-size: 16px;
	font-style: normal;
	color: #CCCCCC;
	font-weight: normal;
}
.latest {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #CCCCCC;
	font-style: normal;
	line-height: normal;
}
